/* 
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Other/SQLTemplate.sql to edit this template
 */
/**
 * Author:  manel
 */

.borderPaneBase
{
    -fx-background-color: white;
}

.vbox
{
    -fx-border-color: blue;
    -fx-border-width: 2px;
    -fx-border-radius: 5px;
    -fx-border-insets: 5px;
    -fx-padding: 10px;
    -fx-spacing: 5px;
    -fx-background-color: lightgoldenrodyellow;
    -fx-background-insets: 5px;
}

.hbox 
{
    -fx-border-color: blue;
    -fx-border-width: 2px;
    -fx-border-radius: 5px;
    -fx-border-insets: 5px;
    -fx-padding: 10px;
    -fx-spacing: 5px;
    -fx-background-color: bisque;
    -fx-background-insets: 5px;
}

.buttonType1
{
    -fx-font-size: 10px;
    -fx-border-insets: 5;
    -fx-border-radius: 5;
    -fx-background-color: turquoise;
}


.label
{
    -fx-background-color: lightgoldenrodyellow;
    -fx-font-family: "arial";
    -fx-font-size: 15px;
    -fx-font-weight: bolder;
}
